<?php 
include 'conexion/conn.php';
$rs = mysql_query("SELECT * FROM cliente_tablet");

           if($row = mysql_fetch_array($rs)){
            $cliente_id=$row['cliente_id'];
           }
?>


<!doctype html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7" lang=""> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8" lang=""> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9" lang=""> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js" lang=""> <!--<![endif]-->
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Inicio</title>
    <meta name="description" content="Inicio">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <link rel="apple-touch-icon" href="apple-icon.png">
    <link rel="shortcut icon" href="favicon.ico">

    <link rel="stylesheet" href="assets/css/normalize.css">
    <link rel="stylesheet" href="assets/css/bootstrap.min.css">
    <link rel="stylesheet" href="assets/css/font-awesome.min.css">
    <link rel="stylesheet" href="assets/css/themify-icons.css">
    <link rel="stylesheet" href="assets/css/flag-icon.min.css">
    <link rel="stylesheet" href="assets/css/cs-skin-elastic.css">
    <!-- <link rel="stylesheet" href="assets/css/bootstrap-select.less"> -->
    <link rel="stylesheet" href="assets/scss/style.css">

   

    <!-- <script type="text/javascript" src="https://cdn.jsdelivr.net/html5shiv/3.7.3/html5shiv.min.js"></script> -->

</head>
<body class="bg-dark">


    <div class="sufee-login d-flex align-content-center flex-wrap">
        <div class="container">
            <div class="login-content">
                <div class="login-logo">
                    <a href="index.php">
                        <img class="align-content" src="images/Inglobo.png" width="80%" alt="">
                    </a>
                </div>
                <div class="login-form">
                    <form id="fm_sesion" method="post">
                        <div class="form-group">
                            <label>Usuario</label>
                            <input type="text" class="form-control" id="rut" name="rut" placeholder="Usuario">
                        </div>
                        <div class="form-group">
                            <label>Password</label>
                            <input type="password" class="form-control" id="clave" name="clave" placeholder="Password" onkeypress="validar(event)">
                        </div>
                        <div class="checkbox">
                            <label>
                                <input type="checkbox" name="recuerdame"> Recuérdame
                            </label>
                            <label class="pull-right">
                                <a href="#">Olvidó Su Contraseña?</a>
                            </label>

                        </div>
                        <button type="button" style="background-color:#cc8146;" class="btn btn-success btn-flat m-b-30 m-t-30" onclick="IniciarSesion();">Entrar</button>
                        
                        <div class="register-link m-t-15 text-center">
                            <p>Sistemas Inglobochile 2022</p>
                            <p>Cliente a Sincronizar <?php echo $cliente_id; ?><a class="btn btn-secondary" href="cambiar_cliente.php" style="color:white;">Cambiar Cliente a Sincronizar</a></p>
                            <a target="_BLANK" class="btn btn-info" style="color:white;" href="sincronizar/sincronizar_archivo.php">1.- Sincro Sistema</a>
                             <a target="_BLANK" class="btn btn-info" style="color:white;" href="sincronizar/sincronizar_bd.php">2.- Sincro BD</a>
                             <a target="_BLANK" class="btn btn-info" style="color:white;" href="sincronizar/sincro_usu.php">3.- Sincro Usuario</a>
                            <a class="btn btn-info" style="color:white;" href="sincro_bd_separado.php">4.- Sincro Separado</a>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>




<script type="text/javascript">
    function validar(e) {
      tecla = (document.all) ? e.keyCode : e.which;
      if (tecla==13){
        IniciarSesion();
      }
    }

    var url;
    function IniciarSesion(){
      var rut=$( "#rut" ).val();
      var clave=$( "#clave" ).val();

          $.ajax({
          type: 'POST',
          url: 'inicio_sesion.php',
          data: {"rut": rut, "clave": clave},
          dataType: 'json',
          cache: false,
          success: function(result) {
              //var result = eval('('+result+')');
              //alert(result.perfil);
                      if (result.success){ 
                          if(result.perfil=='SUPER ADMIN'){
                              $(location).attr('href','sadmin.php');  
                          }else if(result.perfil=='ADMINISTRADOR'){
                              $(location).attr('href','admin.php');  
                          }else if(result.perfil=='INSPECTOR'){
                              $(location).attr('href','opcion_inspector.php'); 
                          }else if(result.perfil=='CLIENTE'){
                              $(location).attr('href','cliente.php'); 
                          }else if(result.perfil=='CLIENTE ZONAL'){
                              $(location).attr('href','cliente.php'); 
                          }else if(result.perfil=='CLIENTE PRODUCTOR'){
                              $(location).attr('href','cliente.php'); 
                          }else if(result.perfil=='CLIENTE PACKING'){
                              $(location).attr('href','cliente.php'); 
                          }else if(result.perfil=='GERENCIA'){
                              $(location).attr('href','cliente.php'); 
                          }else if(result.perfil=='HUERTO'){
                              $(location).attr('href','huerto.php'); 
                          }
                          
                      } else {
                          $.messager.alert('Error', result.msg, 'error');
                      }
             
          },
      }); 
    }

  function formato_rut(texto, activo) { 
      var invertido = ""; 
      var dtexto = ""; 
      var cnt = 0; 
      var i=0; 
      var j=0; 
      var largo = "";     
      if (activo) { 
            texto = formato_rut(texto, false) 
            largo = texto.length; 
            if (largo > 0 )
          {
           
            for ( i=(largo-1),j=0; i>=0; i--,j++ ) 
            invertido = invertido + texto.charAt(i);           
            dtexto = dtexto + invertido.charAt(0); 
            dtexto = dtexto + '-';           
                for ( i=1,j=2; i<largo; i++,j++ ) 
                { 
                //alert("i=[" + i + "] j=[" + j +"]" ); 
                    if ( cnt == 3 ) 
                    { 
                      dtexto = dtexto + '.'; 
                      j++; 
                      dtexto = dtexto + invertido.charAt(i); 
                      cnt = 1; 
                    } 
                    else 
                    {  
                      dtexto = dtexto + invertido.charAt(i); 
                      cnt++; 
                    } 
                } 
            invertido = ""; 
            for ( i=(dtexto.length-1),j=0; i>=0; i--,j++ ) 
            invertido = invertido + dtexto.charAt(i); 
            if (invertido == '-') invertido = "" 
            texto = invertido;    
        }
        } else { 
          var tmpstr = ""; 
          for ( i=0; i < texto.length ; i++ ) 
          if ( texto.charAt(i) != ' ' && texto.charAt(i) != '.' && texto.charAt(i) != '-' ) 
            tmpstr = tmpstr + texto.charAt(i); 
          texto = tmpstr; 
        } 
        return texto; 
      }
</script>
    <script src="assets/js/vendor/jquery-2.1.4.min.js"></script>
    <script src="assets/js/popper.min.js"></script>


</body>
</html>
